GeometryPool File Reference
`#include <osg/Geometry>`
`#include <osg/MatrixTransform>`
`#include <osg/Program>`
`#include <OpenThreads/Mutex>`
`#include <osgTerrain/TerrainTile>`

Go to the source code of this file.

## Classes

class | osgTerrain::SharedGeometry
class | osgTerrain::GeometryPool
struct | osgTerrain::GeometryPool::GeometryKey
class | osgTerrain::HeightFieldDrawable

## Namespaces

namespace | osgTerrain

## Macros

#define | OSGTERRAIN_GEOMETRYPOOL 1

## Functions

OSGTERRAIN_EXPORT const osgTerrain::Locator * | osgTerrain::computeMasterLocator (const osgTerrain::TerrainTile *tile)

## Macro Definition Documentation

## OSGTERRAIN_GEOMETRYPOOL

#define OSGTERRAIN_GEOMETRYPOOL 1